jump to navigation

Wine 0.9.49 (emulador de programas para Windows) noviembre 13, 2007

Posted by clayinet in descargas, Linux, Ubuntu.
Tags: , , , ,
trackback

Wine es una implementación libre de diferentes APIs del sistema operativo Windows para hacerlas compatibles en GNU/Linux y de esta manera poder ejecutar software nativo de Windows. Está disponible la nueva versión 0.9.49 de Wine, el código fuente se encuentra en los mirrors de ibiblio.org.

El resumen de cambios en esta versión es el siguiente:

  • Varias correcciones para los sistemas de protección de copia.
  • GLSL se usa ahora por defecto para Direct3D.
  • Se han corregido varios problemas de memoria gracias a Valgrind.
  • Soporte para ventanas TOPMOST.
  • Comienzo de la implementación de la dll inetcomm.
  • Diversos errores corregidos.

Método de Instalación:

En un terminal agrega la clave del repositorio a la lista de sitios de confianza mediante el APT asi:

Copia y pega lo siguiente en una terminal o consola:

wget -q http://wine.budgetdedicated.com/apt/387EE263.gpg -O- | sudo apt-key add –

Luego, agrega el repositorio a la archivo .list del sistema:

Para Ubuntu Gutsy (7.10):
sudo wget http://wine.budgetdedicated.com/apt/sources.list.d/gutsy.list -O /etc/apt/sources.list.d/winehq.list

Para Ubuntu Feisty (7.04):
sudo wget http://wine.budgetdedicated.com/apt/sources.list.d/feisty.list -O /etc/apt/sources.list.d/winehq.list

Para Ubuntu Edgy (6.10): (paquetes de 64-bit no disponibles)
sudo wget http://wine.budgetdedicated.com/apt/sources.list.d/edgy.list -O /etc/apt/sources.list.d/winehq.list

Para Ubuntu Dapper (6.06): (paquetes de 64-bit no disponibles)
sudo wget http://wine.budgetdedicated.com/apt/sources.list.d/dapper.list -O /etc/apt/sources.list.d/winehq.list

Ahora ya puedes instalar Wine de WineHQ como cualquier otro paquete usando el Administrador de Paquetes Synaptic. Alternativmente, se puede instalar desde un terminal o consola escribiendo ‘sudo apt-get update‘ para actualizar el paquete APT y para instalarlo ‘sudo apt-get install wine‘.

Comentarios»

1. Ubuntu_user_desesperado - enero 18, 2008

Saludos:
Luego de completar todo el proceso me sale eso, porfavor como lo soluciono…

sudo apt-get install wine

Leyendo lista de paquetes… Hecho
Creando árbol de dependencias
Leyendo la información de estado… Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.

Como sólo solicito una única operación, es extremadamente posible que el
paquete simplemente no sea instalable y debería de rellenar un informe de
error contra ese paquete.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
wine: Depende: binfmt-support (>= 1.1.2) pero no es instalable
Depende: libaudio2 pero no es instalable
E: Paquetes rotos

2. atibogo - enero 19, 2008

Este error se presenta tipicamente en arquitecturas que el paquete instalador no reconoce si son i386 o 64 bits, no se si tu procesador sea AMD (quizás esa sea la causa) tal y como se reporta en el Bug 10535 de WinHQ
I am trying to install Wine release 0.9.49 on ubuntu 7.10 using hardware AMD
Athlon™ 64 X2 Dual-Core Processors.

On installation of “Wine 0.9.49 i386” following error encounter

“Dependency is not satisfiable: binfmt-Support”

And if i try “Wine 0.9.49 amd64” deb it generates error

“Wrong Architecture AMD64”

Como primera instancia, busca mediante synpatic, es decir Sistema>Administración> Gestor de Paqutes Synaptic, y busca las dos librerias que al parecer estan faltantes o son inestables, e instalalas= con click derecho damos sobre el resultado que sea aplicable seleccionando marcar para instalar y aceptar todas las librerias que se necesitan para su instalación, luego vamos al terminal y intentamos de nuevo con el código sudo apt-get install wine.
Como segunda instancia y de no ser posible arreglar esta dependencia descarga e instala alguno de estos archivos .deb (acorde a tu arquitectura y versión de Ubuntu)

Ubuntu Gutsy (7.10):
# Wine 0.9.53 i386 | Wine 0.9.53 amd64

Ubuntu Feisty (7.04):
# Wine 0.9.53 i386 | Wine 0.9.53 amd64

Ubuntu Edgy (6.10) amd64 not available:
# Wine 0.9.53 i386

Como último recurso, aunque una solución radical, descarga e instala la versión profesional de Wine (CroosOver Pro 6.2), toda su descripción y links de descarga en este post

Espero alguna de estas ayudas te funcione, o si lo solucion esa de otra forma nos comunicas para ampliar nuestro conocimiento.

3. aneet - mayo 3, 2009

No me deja abrirlooo!

4. yo - septiembre 1, 2009

no entendi

5. Ambar - julio 14, 2011

emm no entiendo cómo hacerlo… tenemos que descargar algo ó cómo se hace?

6. Brenda - mayo 2, 2013

Perfect work you have carried out, this internet site is utterly cool with
wonderful information.

7. facebook - junio 27, 2013

This magical totem brings security and wise luck, and in time, most people who are infected
are completely unaware and can bleed if scraped.
This infection does not affect her baby but
makes her uncomfortable. However you also need to share with the dad and mom in seconds.
This happens especially if the genital wart virus will have a baby.


Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: